





.page-template-page-baza_wiedzy .blog{
    display: none;
}








/**/


html{
    font-size: 62.5%;
}
body{
    opacity: 0;
    font-family: 'Roboto';
    font-weight: 300;
    font-style: normal;
    overflow-x: hidden;
    font-size: 1.6rem;
    color: #616262;
}
body.show-page {
    opacity: 1;
  }
h1,h2,h3,h4,h5,h6,p{
    margin: 0px;
    padding: 0px;
}
h1,h2,h3,h4,h5,h6{
    margin-top: 2rem;
    color: #000;
}
h1,h2,h3,h4{
    font-family: 'Roboto Condensed';
    font-weight: normal;
}
h1{
    font-size: 4rem;
    line-height: 5.3rem;
}
h2{
    font-size: 3rem;
    line-height: 4rem;
}
h3{
    font-size: 2.4rem;
    line-height: 3.2rem;
}
h4{
    font-size: 2.1rem;
    line-height: 2.8rem;
}
h5{
    font-size: 1.8rem;
    line-height: 3rem;  
}
h6{
    font-size: 1.6rem;
    line-height: 3rem;
}
ul,ol{
    margin: 0px;
    padding:0px;
    list-style: none;
}
.d-flex-w{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
.d-new{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    flex-wrap: wrap;
}
.d-align{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    flex-wrap: wrap;
}
.d-new-a{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
     -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    flex-wrap: wrap;
}
a{
    text-decoration: none !important;
    outline: none !important;
    color: #616262;
}
p{
    line-height: 3rem;
    margin-top: 1rem;
}
ul li{
    position: relative;
    padding-left: 2.6rem;
}
ul li:after {
    position: absolute;
    content: "";
    height: 0.7rem;
    width: 0.7rem;
    background: #000000;
    left: 0;
    top: 0.9rem;
}

.geo-icon {
  cursor: pointer;
}

.geo-info {
  margin: -30px 0;
}

input[name="postfilter"]:focus::placeholder {
  color: transparent;
}

@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}
@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}
@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}
@media (min-width: 1200px) {
    .container {
        max-width: 1170px;
    }
}
@media (min-width: 1360px) {
  .container {
    max-width: 1300px;
  }
}
@media (min-width: 1375px) {
  .container {
    max-width: 1345px;
  }
}
.fw-roboto,.fw-roboto *{
    font-family: 'Roboto' !important;
}
.fw-bold,.fw-bold *{
    font-weight: bold;
}
.fw-medium{
    font-weight: 500;
}
.fw-normal{
    font-weight: normal;
}
.fw-light,.fw-light *{
    font-weight: 300;
}
.fw-40,.fw-40 *{
    margin: 0 !important;
    font-size: 4rem !important;
    line-height: 5.3rem !important;
}
.fw-34,.fw-34 *{
    margin: 0 !important;
    font-size: 3.4rem !important;
    line-height: 4.5rem !important;
}
.fw-30,.fw-30 *{
    margin: 0 !important;
    font-size: 3rem !important;
    line-height: 4rem !important;
}
.fw-26,.fw-26 *{
    margin: 0 !important;
    font-size: 2.6rem !important;
    line-height: 3.7rem !important;
}
.fw-25,.fw-25 *{
    margin: 0 !important;
    font-size: 2.5rem !important;
    line-height: 3.6rem !important;
}
.fw-24,.fw-24 *{
    margin: 0 !important;
    font-size: 2.4rem !important;
    line-height: 3.2rem !important;
}
.fw-22,.fw-22 *{
    margin: 0 !important;
    font-size: 2.2rem !important;
}
.fw-21,.fw-21 *{
    margin: 0 !important;
    font-size: 2.1rem !important;
    line-height: 2.8rem !important;
}
.fw-18,.fw-18 *{
    margin: 0 !important;
    font-size: 1.8rem !important;
    line-height: 3rem !important;
}
.fw-16,.fw-16 *{
    margin: 0 !important;
    font-size: 1.6rem !important;
    line-height: 3rem !important;
}
.ls-25, .ls-25 * {
    /*letter-spacing: -0.025rem;*/
    letter-spacing: -0.04rem;
}
.lh-29,.lh-29 *{
    line-height: 2.9rem;
}
.bg-blue{
    background: #20287D;
}
.bg-gray{
    background: #f2f3f5;
}
.bg-light-gray{
    background: #F7F7F9;
}
.text-white *{
    color: #fff;
}
.text-blue,.text-blue *{
    color: #192853;
}
.text-black,.text-black *{
    color: #000;
}
.bg-light-blue {
background: #0095eb;
}
.form-control{
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    -ms-box-shadow: none !important;
    box-shadow: none !important;
}
.container-big{
    max-width: 155.2rem;
    padding: 0 1.5rem;
    margin: auto;
}
.btn{
     -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    -ms-box-shadow: none !important;
    box-shadow: none !important;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 0.6rem;
    border: 0 !important;
    font-family: 'Roboto Condensed';
    letter-spacing: -0.025rem;
    font-size: 1.6rem;
}
.btn-orange{
    height: 4rem;
    background: #FF5A00;
    color: #fff !important;
    padding: 0 1.93rem 0 1.9rem;
}
.btn-orange:hover{
    background: #ff7a31;
}
.btn-blue{
    height: 4rem;
    background: #20287D;
    color: #fff !important;
    padding: 0 1.93rem 0 1.9rem;
}
.btn-blue img{
    margin-right: 0.79rem;
}
.btn-blue:hover{
    background: #2155CF;
}
.btn-white{
    height: 4rem;
    background: #fff;
    color: #000 !important;
    padding: 0 1.93rem 0 1.9rem;
}
.btn-white img{
    margin-right: 0.79rem;
}
.btn-white:hover{
    background: #20287D;
    color: #fff !important;
}
.btn-light-blue{
    min-width: 11.6rem;
    height: 4.3rem;
    padding: 0 2rem;
    background: #2155CF;
    color: #fff !important;
}
.btn-light-blue:hover, .btn-light-blue:focus{
    background: #20287D;
}
.btn-light-blue-big{
    font-size: 2.6rem;
    background: #2155CF;
    line-height: 3.4rem;
    height: 8.2rem;
    padding: 0 2.2rem 0 2.4rem;
    color: #fff !important;
}
.btn-light-blue-big:hover{
    background: #20287D !important;
}
.btn-light-blue-big img{
    margin-right: 1.02rem;
}
.btn-text{
    text-align: left;
}
.btn-light-blue-big span{
    display: block;
    font-family: 'Roboto';
    font-size: 1.4rem;
    line-height: 2.1rem;
    letter-spacing: 0;
    font-weight: normal;
}
.btn-gray{
    height: 5.4rem;
    padding: 0 2.5rem;
    font-size: 1.8rem;
    color: #192853 !important;
    background: #EEEEEE;
}
.btn-gray:hover{
    background: #192853;
    color: #fff !important;
}
.btn-medium {
    font-size: 2.4rem;
    height: 6.4rem;
    width: 220px;
}
.btn-large {
    font-size: 2.1rem;
    height: 5.6rem;
    min-width: 16.5rem;
    margin-bottom: 15px;
}
.link{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 1.4rem;
    font-weight: 500;
    letter-spacing: -0.025rem;
    color: #20287D !important;
}
.link:hover{
    color: #2155CF !important;
}
.link img{
    margin-left: .6rem;
}
.breadcream{
    display: flex;
    align-items: center;
    padding: 1.5rem 0;
    flex-wrap: wrap;
}
.breadcream *{
    color: #111111 !important;
}
.separetor{
    color: #BCBCBC !important;
    padding: 0 0.7rem !important;
}
.breadcream a{
    color: #20287D !important;
}
.breadcream a:hover{
    color: #000 !important;
}
.sec-page-head{
    padding: 3.5rem 0 3.9rem;
}
.mb-5{
    margin-bottom: 5px !important;
}
.mt-12{
    margin-top: 1.21rem !important;
}
.mt-90{
    margin-top: 5rem;
}
.pb-20{
    padding-bottom: 2rem;
}
.ptb-44{
    padding: 4.4rem 0;
}
.mb-100{
    margin-bottom: 10rem;
}
.ptb-35{
    padding: 3.5rem 0;
}
.mt-40{
    margin-top: 4rem;
}
.mlr-10{
    margin: 0 -1rem;
}
.plr-10{
    padding: 0 1rem;
}
.mt-135{
    margin-top: 13.5rem;
}
.relative-parent {
    position: relative;
}
.abs-link {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1
}

.pro-item-desc a {
    position: relative;
    z-index: 2;
}
.pagination_outer {
    margin-top: 75px;
}
.pagination_outer ul {
    justify-content: center;
}
.page-numbers {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    flex-wrap: wrap;
}
.pagination_outer li {
    padding: 0px;
    margin: 0px 3px;
    line-height: initial;
    font-size: 18px;
    font-weight: 500;
    color: #171717;
}
.pagination_outer li span {
    border-radius: 5px;
    border: 2px solid transparent;
    height: 44px;
    font-weight: 500;
    width: 44px;
    background: transparent;
    color: #171717;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.pagination_outer li a {
    border-radius: 5px;
    border: 2px solid transparent;
    height: 44px;
    font-weight: 500;
    width: 44px;
    background: #F1F6FB;
    color: #171717;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.pagination_outer ul li{
    padding-left:0!important;
}
.pagination_outer ul li:after{
    content:none!important;
}
.pagination_outer li span.current{
    background-color: #0095eb;
    color: #fff;
}
.pagination_outer li:first-child a, .pagination_outer li:last-child a {
    background: transparent !important;
    border: 0px !important;
}
.pagination_outer .pagination-prev img{
    transform: rotate(180deg);
}
.posts-nav a{
    display: flex;
    width: 44px;
    height: 44px;
    align-items: center;
    opacity: 0.5;
    transition: all 0.4s;
}
.posts-nav .next a{
    justify-content: flex-end;
}
.posts-nav .prev a{
    justify-content: flex-start;
}
.posts-nav a:hover{
    opacity: 1;
}
.header-socail-mobile{
    display: none;
}
.breadc, .breadc-g{
    position: relative;
}
.breadc:before{
    content: "";
    background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 80%);
    top: 0;
    right: 0;
    width: 80px;
    height: 100%;
    position: absolute;
}
.breadc #breadcrumbs{
    padding-right: 50px;
}
#back-to-up {
    background-color: #0095eb;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 4px;
    bottom: 20px;
    left: 20px;
    transition: all 0.5s;
    z-index: 1000;
  }
  #back-to-up:after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 20px;
    line-height: 40px;
    color: #fff;
  }
  #back-to-up:hover {
    cursor: pointer;
    background-color: #0081cb;
  }
  #back-to-up:active {
    background-color: #0081cb;
  }
  #back-to-up.show {
    opacity: 1;
    visibility: visible;
  }
  
@media(max-width:1199px){
    .header-socail-mobile{
        display: block;
    }
}
@media(max-width:768px){
    .breadc-g:before{
        content: "";
        background: linear-gradient(90deg, rgba(247,247,249,0) 0%, rgba(247,247,249,1) 80%);
        top: 0;
        right: 0;
        width: 80px;
        height: 100%;
        position: absolute;
    }
}
@media(min-width:1375px) and (max-width:1474px){
    .container-big {
        max-width: 134.5rem;
    }
}
@media(min-width:1360px) and (max-width:1374px){
    html{
        font-size: 60.5%;
    }
    .container-big {
        max-width: 135.42rem;
    }
}
@media(min-width:1200px) and (max-width:1359px){
    html{
        font-size: 58%;
    }
    .container-big {
        max-width: 126.079rem;
    }
    .mb-100 {
        margin-bottom: 8rem;
    }
}
@media(min-width:992px) and (max-width:1199px){
    html{
        font-size: 56%;
    }
    h1{
        font-size: 3.5rem;
        line-height: 4.7rem;
    }
    h2{
        font-size: 2.2rem;
        line-height: 3rem;
    }
    h3{
        font-size: 2rem;
    }
    .container-big {
        max-width: 107.144rem;
    }
    .fw-40, .fw-40 * {
        font-size: 3.5rem !important;
        line-height: 4.7rem !important;
    }
    .fw-24, .fw-24 * {
        font-size: 2.2rem !important;
        line-height: 3rem !important;
    }
    .fw-22, .fw-22 * {
        font-size: 2rem !important;
    }
    .ptb-44 {
        padding: 3.4rem 0;
    }
    .mb-100 {
        margin-bottom: 7rem;
    }
    .ptb-35 {
        padding: 2.5rem 0;
    }
    .btn-gray {
        height: 5rem;
        padding: 0 2.3rem;
        font-size: 1.7rem;
    }
    .mt-135{
        margin-top: 13.7rem;
    }
}
@media(min-width:768px) and (max-width:991px){
    h1{
        font-size: 3.2rem;
        line-height: 4.3rem;
    }
    h2{
        font-size: 2.7rem;
        line-height: 3.7rem;
    }
    h3{
        font-size: 2.2rem;
        line-height: 3.2rem;
    }
    h4{
        font-size: 1.8rem;
    }
    h5{
        font-size: 1.6rem;
        line-height: 2.7rem;    
    }
    h6{
        font-size: 1.6rem;
        line-height: 3rem;
    }
    .breadcream {
        padding: 2.56rem 0;
        font-size: 1.4rem;
    }
    .fw-40, .fw-40 * {
        font-size: 3.2rem !important;
        line-height: 4.3rem !important;
    }
    .fw-34, .fw-34 * {
        font-size: 3rem !important;
        line-height: 4.1rem !important;
    }
    .fw-30, .fw-30 * {
        font-size: 2.7rem !important;
        line-height: 3.7rem !important;
    }
    .fw-25, .fw-25 * {
        font-size: 2.2rem !important;
        line-height: 3.3rem !important;
    }
    .fw-22, .fw-22 * {
        font-size: 1.8rem !important;
    }
    .fw-18, .fw-18 * {
        font-size: 1.6rem !important;
        line-height: 2.7rem !important;
    }
    .container-big {
        max-width: 720px;
    }
    .sec-page-head {
        padding: 3rem 0 3.3rem;
    }
    .pb-20 {
        padding-bottom: 1rem;
    }
    .mt-90 {
        margin-top: 4rem;
    }
    .ptb-44 {
        padding: 2rem 0;
    }
    .mb-100 {
        margin-bottom: 4rem;
    }
    .ptb-35 {
        padding: 2.5rem 0;
    }
    .mt-40 {
        margin-top: 3rem;
    }
    .btn-gray {
        height: 4.5rem;
        padding: 0 2rem;
        font-size: 1.6rem;
    }
    .mt-135{
        margin-top: 7.2rem;
    }
}
@media(max-width:767px){
    h1{
        font-size: 2.8rem;
        line-height: 4rem;
    }
    h2{
        font-size: 2.4rem;
        line-height: 3.3rem;
    }
    h3{
        font-size: 2rem;
        line-height: 2.8rem;
    }
    h4{
        font-size: 1.7rem;
    }
    h5{
        font-size: 1.6rem;
        line-height: 2.6rem;
    }
    h6{
        font-size: 1.4rem;
        line-height: 2.6rem;
    }
    .fw-40, .fw-40 * {
        font-size: 2.8rem !important;
        line-height: 4rem !important;
    }
    .fw-34, .fw-34 * {
        font-size: 2.8rem !important;
        line-height: 3.2rem !important;
    }
    .fw-30, .fw-30 * {
        font-size: 2.4rem !important;
        line-height: 3.3rem !important;
    }
    .fw-25, .fw-25 * {
        font-size: 2.2rem !important;
        line-height: 2.9rem !important;
    }
    .fw-24, .fw-24 * {
        font-size: 2rem !important;
        line-height: 2.8rem !important;
    }
    .fw-22, .fw-22 * {
        font-size: 1.7rem !important;
    }
    .fw-18, .fw-18 * {
        font-size: 1.6rem !important;
        line-height: 2.6rem !important;
    }
    .fw-16, .fw-16 * {
        font-size: 1.4rem !important;
        line-height: 2.6rem !important;
    }
    .container-big {
        max-width: 100%;
    }
    .sec-page-head {
        padding: 2.5rem 0 2.9rem;
    }
    .breadcream {
        padding: 2.56rem 0;
        flex-wrap: nowrap;
        overflow: hidden;
        overflow-x: auto;
        font-size: 1.4rem;
    }
    .breadcream * {
        white-space: nowrap;
    }
    .btn-light-blue-big {
        font-size: 2.5rem;
        padding: 0 1.5rem;
    }
    .btn-light-blue-big span {
        font-size: 1.3rem;
        line-height: 1.4em;
    }
    .pb-20 {
        padding-bottom: 0rem;
    }
    .mt-90 {
        margin-top: 3rem;
    }
    .ptb-44 {
        padding: 2rem 0;
    }
    .mb-100 {
        margin-bottom: 3rem;
    }
    .ptb-35 {
        padding: 2.5rem 0;
    }
    .mt-40 {
        margin-top: 2.5rem;
    }
    .btn-gray {
        height: 4rem;
        padding: 0 1.8rem;
        font-size: 1.6rem;
    }
    .mt-135{
        margin-top: 7.2rem;
    }
    .plyr__poster{
        z-index: -500000 !important;
    }
    .btn-large{
        height: 4rem;
        padding: 0 1.93rem 0 1.9rem;
        font-size: 1.6rem;
        min-width: 11.6rem;
    }
    .posts-nav a img{
        height: 20px;
    }
}
#ajax-products-loading {
  max-width: 150px;
  margin: 0px auto;
  display: block;
  padding: 20px 0px;
}
.grecaptcha-badge{
    z-index: 2;
    display: none;
}
.form-text.recaptcha-notice{
    margin-top: 10px;
}
#ab-cookie-show{
    display: none;
}